table.shadow tr td { width: 50%; padding: 40px;
                    -webkit-box-shadow: 0px 0px 10px 0px rgba(34,34,34,0.2);
                    -moz-box-shadow: 0px 0px 10px 0px rgba(34,34,34,0.2);
                    box-shadow: 0px 0px 10px 0px rgba(34,34,34,0.2); }
table.shadow tr td:first-child { border-right: 30px solid #fafafa; }
table.shadow tr td  ul li { list-style-type: none; }
table.shadow tr td  ul li:before { content: ""; display: block; height: 7px; width: 7px; 
                                    margin: 0px -25px; background: #000; position: relative; top: 15px; }

.main-bar { margin-bottom: 40px; padding: 50px 15px; }
.one-bar { padding: 15px; }
.one-bar.row { padding-bottom: 15px !important; }
.one-bar span {  margin-right: 50px; display: inline-block; }
.main-bar, .one-bar { background: #fff; text-align: center; -webkit-box-shadow: 0px 0px 10px 0px rgba(34,34,34,0.2);
-moz-box-shadow: 0px 0px 10px 0px rgba(34,34,34,0.2);
box-shadow: 0px 0px 10px 0px rgba(34,34,34,0.2); }
.main-bar > div { display: table; height: 250px; }
.main-bar > div ul { padding-left: 0; }
.main-bar > div ul li { list-style-type: none; }
.main-bar > div > .inner { display: table-cell; vertical-align: middle; position: relative; }
.main-bar h2, .one-bar span.title { font-size: 18px; color: #e30613; font-weight: 700; position: relative; }
.main-bar a { color: #e40613; font-weight: 600; word-break: break-all; font-size: 14px; }

div[data-quickedit-field-id="node/120/field_paragraphs/en/full"] .field--item:first-child > .row { padding-bottom: 50px; }
div[data-quickedit-entity-id="paragraph/58"] { width: 90%; margin: 0 auto; position: relative; top: -100px; margin-bottom: -100px; }

.address:before, .hotline:before, .email:before  { position: absolute; top: -25px; text-align: center; width: 100%; left: 0; right: 0; }
.address:before { content: url(../img/map.png); }
.hotline:before { content: url(../img/old-phone.png); }
.email:before { content: url(../img/email.png); }
.one-bar span.title:before { content: url(../img/clock.png); position: absolute; top: -5px; left: -60px; }
h3.title { font-size: 35px; letter-spacing: 0; color: #080808; }
.image-text-bot .read-more { margin-top: 50px; }
.image-text-bot .read-more a { background: #e40613;
    padding: 10px 30px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 50px; }
[data-quickedit-entity-id="paragraph/62"].paragraph-text-with-image::before {
    content: '';
    display: inline-block;
    width: 600px;
    height: 600px;
    background: #f7f7f7;
    border-radius: 100%;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -300px;
    top: 20px;
    z-index: 0; }

[data-quickedit-entity-id="paragraph/62"].image_left .image-text-bot { display: table; height: 500px; }
[data-quickedit-entity-id="paragraph/62"].image_left .image-text-bot .field--type-text-long { display: table-cell; vertical-align: middle; }

[data-history-node-id="77"] .field--name-field-paragraphs .field--item:nth-child(2) .container-fluid { padding: 0 }

.fold { position: relative; padding: 60px 60px 150px; background: #f1f1f1;
    -webkit-box-shadow: 1-5px -10px 15px rgba(0,0,0,0.2);
    -moz-box-shadow: 1-5px -10px 15px rgba(0,0,0,0.2);
    box-shadow: -15px -10px 15px rgba(0,0,0,0.2)}

.fold:before { content: ""; position: absolute; bottom: 0%; right: 0%; width: 210px; height: 150px;
    border-top: 150px solid #f9f9f9; border-right: 210px solid transparent; -webkit-box-shadow: -12px -8px 50px -15px rgba(0,0,0,0.3);
    -moz-box-shadow: -12px -8px 50px -15px rgba(0,0,0,0.3); box-shadow: -12px -8px 50px -15px rgba(0,0,0,0.3);
}

.fold:after { content: ""; position: absolute; bottom: 0%; right: 0%; width: 0px; height: 0px; border-top: 150px solid transparent; border-right: 210px solid #fff;}
.fold h4 { font-size: 20px; color: #921a1d; font-weight: 700; clear: both; }
.fold h5 { color: #e40613; font-weight: 600; font-size: 16px; position: relative; margin-bottom: 70px;}
.fold h5:after { content: ''; width: 13%; height: 1px; background-color: red; top: 55px; display: block; position: absolute; }
.avatar { float: right; display: block; margin: 0 auto; position: relative; top: -220px; margin-bottom: -220px; border: 10px solid rgba(236,28,35,0.5); border-radius: 50%; overflow: hidden; } 

.avatar img { width: 100%; height: auto; width: 273px; }
.tabA, .tabB { display: inline-block; width: 45%; float: left; margin-right: 2%; margin-bottom: 140px; }
.tabA a, .tabB a {  transition: all 0.5s ease; background: #fff; padding: 15px; display: block; text-align: center; font-size: 22px; color: #000; font-weight: 700; }
.tabA:hover a, .tabB:hover a, .tabA a.active, .tabB a.active {  background-color: #e30613; color: #fff; text-decoration: none; }


#block-footerlogos table img { width: 100%; }

.spmenu { display: table; width: 100%; float: none; padding-left: 0; margin-bottom: 0; overflow: hidden; background-color: #222; }
.spmenu a { float: none; display: table-cell; vertical-align: middle; width: 10%; text-align: center; padding: 20px 0; color: #fff; }
.spmenu a:hover, .spmenu a.active { background-color: #e40613; }

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.shrink { position: fixed; top: 55px; width: inherit; z-index: 4; left: 0;}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.shrink + .content1 { padding-top: 60px; }

/*Make an Appointment*/
.form-item-preferred-appointment-date label { display: block; }

/* Floating */
#block-floatingbtn, #block-addtoanybuttons-2 { position: fixed; right: 10px; bottom: 150px; z-index: 25; font-size: 0; }
.slideOutWrap .slideOut img { width: 25px !important; height: 25px; margin-right: 10px; }
a:focus { outline: 0px auto -webkit-focus-ring-color; }
.slideOutWrap {     
    display: block !important;
    position: fixed;
    top: 300px;
    width: 245px;
    height: 45px;
    right: -185px;
    background: #000;
    padding: 8px 17px;
    border: 2px solid #e40613; }
.slideOutWrap.slideOutShareWrap { top: 345px; padding: 4px 17px; width: 200px; right: -140px; }
.slideOutWrap, .slideOutWrap a {
    transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out; }
.slideOutWrap:hover { right: 0px; background: #e40613; }
.slideOutWrap:hover a { display: block; font-size: 14px; color: #fff; text-decoration: none; }
/* .slideOutWrap:hover a span { padding: 0 10px; } */
.slideOutWrap.slideOutShareWrap img { margin-right: 20px; }
.slideOutWrap.slideOutShareWrap a { display: inline-block; width: auto; margin-right: 3px; }
.slideOutWrap.slideOutShareWrap a span {
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out; }
.slideOutWrap.slideOutShareWrap:hover a span { padding: 0; transform: scale(1); }

ul.drop { height: 30px; width: 150px; border: 1px #e40613 solid; list-style-type: none; padding-left: 0; }
ul.drop li { padding: 5px 10px; z-index: 2; }
ul.drop li:not(.init) { float: left; width: 100%; display: none; background: #ddd; }
ul.drop li:not(.init):hover, ul li.selected:not(.init) { background: #09f; }
ul.drop li.init { cursor: pointer; }


@media (max-width: 992px){

table.shadow { width: 80%; margin: 0 auto; }
table.shadow tr td { width: 100%; display: block; }
table.shadow tr td:first-child { margin-bottom: 30px; border-right: 0px;}
div[data-quickedit-entity-id="paragraph/58"] { width: 100%; }
.main-bar > div { display: table; height: 200px; }

.tabA, .tabB { margin-bottom: 30px; }
.fold h4, .fold h5 { text-align: center; }
.fold h5:after { margin: 0 auto; left: 0; right: 0; }
.avatar { float: none; display: block; width: 50%; margin: 0 auto; position: initial; margin-bottom: 30px; }
.search-logos { padding-top: 45px; }
}

@media (min-width: 768px){
.middle { border-right: 1px solid #aaaaaa; border-left: 1px solid #aaaaaa; }
.upEvents { display: none; }
#paragraph-ref_5 .viewsreference--view-title,
#paragraph-ref_6 .viewsreference--view-title  { display: none; }
#paragraph-ref_5{ display: none; }

}

@media (max-width: 768px){ 
.shrink { top: 100px; }
 }

@media (max-width: 767px){
/*.home-life-items a:before { content:''; display:block; height: 20px; width: 100px; background: rgba(228,6,19,0.8); position: absolute; z-index: -5; top: 75%;  }
*/
.home-life-one .home-life-items:first-child .home-life-text, 
.home-life-two .home-life-items:last-child .home-life-text, 
.home-life-two .home-life-items:first-child .home-life-text,
.home-life-one .home-life-items:last-child .home-life-text { 
    background: rgba(228,6,19,0.8);
    width: auto;
    height: auto;
    padding: 15px;
    left: 25px;
    bottom: 10px; }
.home-life-two .home-life-items:last-child .home-life-text span { width: 100%; }
.home-level h2, .events-tabs h3, .search-left-box h3 { text-align: center; }
.homepage-search { text-align: center; }
.main-bar.row, .one-bar.row { margin-left: 0; margin-right: 0; }
.gallery-items { width: 100%; }
.main-bar .list-box { margin: 30px auto; border-bottom: 1px solid #aaa; }
.one-bar span { margin-right: 0; display: block; }
.one-bar span.title:before { content: url(../img/clock.png); position: relative; top: 10px; left: -10px; }
.main-bar > div { display: table; height: 200px; }
.main-bar .list-box { margin: 30px auto 10px; }
.tabA, .tabB { display: block; width: 100%; }

.fold { padding: 20px 20px 140px; }
.fold:before { width: 110px; height: 111px; border-top: 110px solid #f9f9f9; border-right: 110px solid transparent; } 
.fold:after { border-top: 110px solid transparent; border-right: 110px solid #fff; }
.fold { box-shadow: -5px -10px 15px rgba(0,0,0,0.2); box-shadow: -5px -10px 15px rgba(0,0,0,0.2); box-shadow: -5px -10px 15px rgba(0,0,0,0.2); }
.slideOutWrap { top: 175px; }
.slideOutWrap.slideOutShareWrap { top: 220px; }
#block-footerlinks table tr td li { width: 100%; }
.view-fast-facts .slick-prev { left: 0; }
.view-fast-facts .slick-next { right: 0; }
.view-fast-facts .slick-list.draggable { height: 200px; }
.fact-items:first-child { margin-left: 0; }
.search-logos table tr { width: 530px; margin: 0 auto; }
.search-logos table tr td img { margin: 30px auto 0; }
.search-right-box .view-filters { width: 70%; }
.search-right-box .form-type-textfield { width: 100%; }

/*Events Block Mobile*/
.path-frontpage .content > .field--item:nth-child(5) { display: none; }
.page-node-type-page .page-header,
.page-node-type-page .viewsreference--view-title { text-align: center; }
.eWrap { font-size: 16px; position: relative;}
.eText { color: #fff; position: absolute; bottom: 0; padding: 15px; background: rgba(0,0,0,0.9); width: 100%; }
.eText a { color: #fff; }
.eDate { font-size: 13px; }
.home-level { top: 120px; height: 305px; }
.home-level h2 { top: -112px; }
.home-level .col-sm-4 { text-align: left; position: relative; top: 190px; height: 200px; display: table; width: 100%; padding: 0; margin-bottom: 10px; background-color: transparent;}
.home-level-box { background-color: rgba(228, 6, 19, 1); width: 100%; padding: 0 25px; display: table-cell; vertical-align: middle; }
#paragraph-ref_3 .viewsreference--view-title { text-align: center; }
#paragraph-ref_3 .bef-exposed-form .form--inline > .form-item { float: none; width: 90%; margin: 0 auto; }
#paragraph-ref_3 .view-news-events .view-filters .form-control { text-align: center; }
#paragraph-ref_5 .viewsreference--view-title,
#paragraph-ref_6 .viewsreference--view-title { font-size: 30px; color: #080808; font-weight: 700; text-transform: uppercase; text-align: center; letter-spacing: 1px; margin-bottom: 20px; }
#paragraph-ref_6 h3 { display: none; }
#paragraph_7 { height: 1055px; }
.upEvents .more-link { text-align: center; padding-top: 10px; }
.upEvents .more-link a { background-color: red; padding: 8px 25px; color: #fff; }
.view-news-events.view-display-id-block_2 { display: none; }
.view-news-events.view-display-id-block_4 { margin-bottom: 40px; }
}

@media (max-width: 480px){
#block-footerlinks table tr td:last-child { text-align: center; }
/*.hexagon-box-2 { left: 80px; top: -68px; }*/
.search-logos table tr { width: 353px; margin: 0 auto; }
.shrink { top: 60px; }
.spmenu a { font-size: 12px; }

.avatar { float: none; display: block; width: 85%; margin: 0 auto; position: initial; margin-bottom: 30px;}
}